title: Categories
preset: pages
icon: 📁


drafts:
  extends: sections/categories
  label: Project Drafts
  status: draft


listed:
  extends: sections/categories
  label: Published categories
  layout: list
  status: listed

  options:
  delete: false